﻿<div class="page-content">
    <div class="logo-cont">
        <img src="img/logo.png" />
    </div>
    <div class="list-block">
        <div class="m-auto">
            <form name="$parent.LoginForm" ng-submit="submitForm($parent.LoginForm.$valid)" novalidate>
                <ul>
                    <li>
                        <div class="item-content" ng-class="submittedLogin && loginReset && $parent.LoginForm.mobile.$invalid?'has-error':'no-error'">
                            <div class="item-media"><i class="ion-android-phone-portrait"></i></div>
                            <div class="item-inner">
                                <div class="item-input">
                                    <input type="tel" class="form-control" name="mobile" placeholder="رقم الجوال" ng-pattern="mobileRegex" ng-model="loginForm.mobile" required ng-minlength="10" ng-maxlength="10">
                                </div>
                            </div>
                        </div>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.mobile.$error.required" class="error-block">يجب إدخال رقم الجوال</p>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.mobile.$error.pattern" class="error-block">رقم الجوال غير صحيح</p>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.mobile.$error.minlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.mobile.$error.maxlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                    </li>
                    <li ng-hide="hideAgentPassword">
                        <div class="item-content">
                            <div class="item-media"><i class="ion-android-lock withoutInvalid"></i></div>
                            <div class="item-inner">
                                <div class="item-input">
                                    <input type="password" class="form-control" name="password" placeholder="كلمة المرور" ng-model="loginForm.password">
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
                <p>
                    <button id="btnLogin" type="submit" class="button button-fill button-rounded centered-75 m-auto" ng-click="submittedLogin=true"><i class="ionicons ion-log-in"></i>تسجيل الدخول</button>
                </p>
                <p ng-hide="hidePassword" class="text-center"><a ng-click="GoToForgetPassword()" class="color-main">نسيت كلمة المرور ؟</a></p>
            </form>

            <a ng-click="GoBack()" class="button button-fill button-rounded centered-75 m-auto">عودة</a>
        </div>
    </div>
</div>